U++ - Feature #916

Mouse and key behavior changing in real time

10/30/2014 05:00 PM - Ifiaki

Zabala

Status: Approved Start date: 10/30/2014
Priority: Normal Due date:

Assignee: Ifaki Zabala % Done: 100%
Category: ScatterCtrl Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/21/2014 11:41 PM - Iiaki Zabala

- Status changed from New to Ready for QA

- % Done changed from 0 to 90

#2 - 02/25/2015 10:37 AM -

- Status changed from Ready for QA to Approved

Ihaki Zabala

- % Done changed from 90 to 100
